Bug 107534 - Jed crashes (segmentation fault) when idle for some time
Summary: Jed crashes (segmentation fault) when idle for some time
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: jed   
(Show other bugs)
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-20 07:23 UTC by Roel van der Ouderaa
Modified: 2014-03-17 02:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-21 22:06:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of crash (52.67 KB, image/jpeg)
2003-10-20 07:28 UTC, Roel van der Ouderaa
no flags Details

Description Roel van der Ouderaa 2003-10-20 07:23:39 UTC
Description of problem:

When editing using jed, and being idle for a while, Jed will crash when 
continuing or saving. 

How reproducible:

8 out of 10.
Start Jed, edit a medium file in length. Be idle for a while. Then continue. 
Try to copy-paste / cut-paste something and saving 

Actual results:
Screenshot will be attached

Expected results:
No crash :-)

Additional info:
Mostly found when editing named.conf

Comment 1 Roel van der Ouderaa 2003-10-20 07:28:07 UTC
Created attachment 95307 [details]
Screenshot of crash

Comment 2 Bill Nottingham 2003-10-20 21:17:57 UTC
Do you know of anything on your system that would be sending it SIGHUP?

Comment 3 Roel van der Ouderaa 2003-10-20 21:23:02 UTC
No. Looked for that too. No cron-jobs where running at those time, and no 
strange background processes (just stuff like apache, qmail etc.) 

Comment 4 Bill Nottingham 2005-01-21 22:06:57 UTC
Sorry for the lack of response, but there have been no other reports
of this, and I've never seen it in daily use. 

Closing as worksforme.


Note You need to log in before you can comment on or make changes to this bug.